lesstty(1)

NAME
lesstty - execute a program redirecting its output to a color-capable pager

SYNOPSIS
lesstty command [ args... ]

DESCRIPTION
lesstty runs a program that ordinarily behaves differently when its output is redirected, and sends it output to less -R for viewing.

This is merely a shorthand for pipetty command | less -R that passes errors from command.

SEE ALSO
pipetty(1), less(1).